dubbo:
  application:
    name: message-service
    qos-enable: true
    qos-port: 16103
    qos-accept-foreign-ip: false
  scan:
    base-packages: cn.reghao.tnb.message.app.rpc
  protocol:
    name: dubbo
    port: 6103
server:
  port: 6003
spring:
  application:
    name: message-service
  profiles:
    active: @profile.active@
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
mybatis:
  configuration:
    map-underscore-to-camel-case: true
  mapper-locations: classpath*:mapper/**/**.xml
  type-aliases-package: cn.reghao.tnb.account.app.model.po
eureka:
  instance:
    prefer-ip-address: true
  client:
    register-with-eureka: true
    fetch-registry: true